Section: extra-gnome

Depends: db, gnome-online-accounts, icu, krb5, libgdata, libgweather, libical, libphonenumber, nss, webkit2gtk

Depends (build): cmake, gnome-common, gobject-introspection, gperf, gtk-doc, intltool, vala, vim

Replaces: evolution<=3.28.5-1

Breaks: almanah<=0.12.2-1, bijiben<=3.38.0, calls<=0.2.0, chatty<=0.2.0, evolution<=3.38.2, evolution-ews<=3.38.2, folks<=0.14.0-1, gnome-calendar<=3.38.1, gnome-contacts<=3.38.1, gnome-panel<=3.38.0, gnome-shell<=3.38.2, gnome-todo<=3.28.1-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions